# options specified here will apply to all posts in this folder

# re-render posts only when a change to the source file is made ----
freeze: auto

# enable banner style title blocks ----
title-block-banner: true

crossref:
  custom:
    - kind: float
      reference-prefix: Item
      key: item
    - kind: float
      reference-prefix: Reference
      key: ref